<div style="padding:5px;min-width:1700px">
<div style="padding:20px;"></div>
<button class="btn btnExcel" style="width:150px;text-align:center;">Export Excel</button></div>
<table id="view_laporan" class="cetakExcel" border="0" cellpadding="2" cellspacing="0" style="margin:10px;">
	<tbody>
		<tr>
			<td align="center" colspan="93" style="text-align: center;border:0px;border-top:0;font-size:14px;border-right:0px;"><?php echo $perkara_nama;?></td>
		</tr>
		<tr>
			<td align="center" colspan="93" style="text-align: center;border:0px;font-size:14px;border-right:0px;"><?php echo $nama_pn;?></td>
		</tr>
		<tr>
<td align="center" colspan="93" style="text-align: center;border:0px;font-size:14px;border-bottom:1px solid #000000;border-right:0px;"><?php echo "Periode : ".$periode_awal." s/d ".$periode_akhir;?></td>
		</tr>
	</tbody>
  
   <tr>
    <th width="39" rowspan="2"><p align="center"><strong>NO</strong></p></th>
    <th width="91" rowspan="2"><p align="center"><strong>TANGGAL TERIMA</strong></p></th>
    <th width="279" colspan="2"><p align="center"><strong>NOMOR DAN TANGGAL</strong></p></th>
    <th width="194" rowspan="2"><p align="center"><strong>NAMA/ PANGKAT/ NRP/ JABATAN/KESATUAN</strong></p></th>
    <th width="84" rowspan="2"><p align="center"><strong>MATRA</strong></p></th>
    <th width="400" rowspan="2"><p align="center"><strong>PASAL DAKWAAN</strong></p></th>
    <th width="350" rowspan="2"><p align="center"><strong>KLASIFIKASI</strong></p></th>
    <th width="250" rowspan="2"><p align="center"><strong>PEMOHON BANDING</strong></p></th>
    <th width="62" rowspan="2"><p align="center"><strong>KET</strong></p></th>
  </tr>
  <tr>
    <th width="137"><p align="center"><strong>REGISTER</strong></p></th>
    <th width="142"><p align="center"><strong>SKEPPERA</strong></p></th>
  </tr>

	<tr>
    <?php 
          if($idalurperkara==120){
            for ($a=1; $a<=10;$a++){
              echo "<th style='width:20px;'>".$a."</th>";
            }
          }else{
            for ($a=1; $a<=10;$a++){
              echo "<th style='width:20px;'>".$a."</th>";
            }

          }
    ?>
    </tr>

	<?php
	if($rekap!=''){
		if($rekap->num_rows>0){
			$i=0;
			foreach ($rekap->result() as $row) {	
				$i++;
				echo "<tr>";
					  echo "<td style='width:20px;'>".$i."</td>";
            echo "<td style ='text-align:center'>".parse_date($row->permohonan_banding)."</td>";
					  echo "<td>".$row->nomor_perkara_banding."</br>".parse_date($row->permohonan_banding)."</td>";
            echo "<td>".$row->nomor_skeppera."</br>".parse_date($row->tanggal_skeppera)."</td>";            
            echo "<td style ='text-align:left'>".$row->terdakwa."</td>";            
					  echo "<td style ='text-align:center'>".$row->matra."</td>";          
            echo "<td style ='text-align:left'>".$row->pasal_dakwaan."</td>";            
            echo "<td style ='text-align:left'>".$row->klasifikasi."</td>";            
            echo "<td style ='text-align:left'>".$row->pemohon_banding."</td>";            
            echo "<td></td>";

				echo "</tr>";

			
			}
				

		}
	}

	

	?>
</table>
</div>
<div style="padding:15px;"></div>

<script src="resources/js/jquery.table2excel.js"></script>
<script>
$(function() {
  $(".btnExcel").click(function(){
    $(".cetakExcel").table2excel({
      exclude: ".noExl",
      name: "Excel Document Name",
      filename: "Cetak Excel"
    });
  });
});
</script>